[CONFIG]
;Наименование драйвера
ServerName = 'Inpas СБП'

;Наименование метода оплаты
PayName = 'Терминал INPAS СБП'

; Все параметры и их значения по-умолчанию
[params]
params[]=DualConnectorPath
params[]=DualConnectorFile
params[]=TerminalID
params[]=dayClose

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[DualConnectorPath]
DualConnectorPath[title]='Путь к DualConnector'
DualConnectorPath[default]='C:/Program Files (x86)/INPAS/DualConnector/'
DualConnectorPath[required]=1

[DualConnectorFile]
DualConnectorFile[title]='Исполняемый файл'
DualConnectorFile[default]='DC Console.exe'
DualConnectorFile[required]=1

[TerminalID]
TerminalID[title]='Идентификатор терминала'
TerminalID[default]=10103214
TerminalID[required]=1

[dayClose]
dayClose[title]='Выполнять сверку итогов'
dayClose[description]='Обычно помимо этого способа оплаты используется и классический вызов для оплаты картой, делать два раза сверку итогов нет необходимости. Но если у вас это единственный способ оплаты, то сверку итогов стоит включить.'
dayClose[type]=select
dayClose[options]='{"0":"Нет","1":"Да"}'
dayClose[default]=0
dayClose[required]=1
